/*----------------------------------
 nav user
----------------------------------*/
nav.user ul {
  width: fit-content;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  margin: auto;
  gap: 10px;
  align-items: center;
}

nav.user li a {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

nav.user li:nth-child(1),
nav.user li:nth-child(5) {
  margin-bottom: 15px;
}

nav.user li:nth-child(3) {
  margin-bottom: 5px;
}

nav.user li a img {
  width: 75px;
}

nav.user li a span {
  font-size: 12px;
  font-weight: 600;
  text-align: center;
  color: var(--F);
}

nav.user li:hover a span {
  color: var(--H);
}

nav.user li a p {
  width: 30px;
  height: 30px;
  margin-top: 5px;
  background-color: #e9c46a;
  color: #283c55;
  text-align: center;
  font-size: 20px;
  border-radius: 50%;
}

nav.user li:hover a p {
  background-color: var(--H);
}

/*-------------------------------
 ریسپانسیو
---------------------------------*/
@media screen and (max-width: 480px) {

  nav.user li:nth-child(1),
  nav.user li:nth-child(5) {
    display: none;
  }

  nav.user ul {
    grid-template-columns: 1fr 1fr 1fr;
  }
}